HELPDESK - Thiét bi CNTT #36928

GOl P ID KHACH HANG
05/09/2023 03:48 PM - TTS Phan Thj Nhu Héng

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

05/09/2023

100%
0.50 hour
0.50 hour

Description

History

#1 - 05/09/2023 03:48 PM - TTS Phan Thi Nhu Hang
Hi Team, gdp ID khdch hang GB002719, GB002720

#2 - 05/09/2023 03:49 PM - TTS Phan Thi Nhu Hang

Du dn dienmayelc.com.vn

#3 - 05/09/2023 04:35 PM - Nguyén Van Quyén
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 0.50 h

01/13/2026
